%define name 	matchbox-panel
%define version 0.9.3
%define release %mkrel 5

Summary: 	Panel for the Matchbox Desktop
Name: 		%name
Version: 	%version
Release: 	%release
Url: 		http://matchbox-project.org/
License: 	GPLv2+
Group: 		Graphical desktop/Other
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source: 	http://matchbox-project.org/sources/%name/0.9/%name-%version.tar.bz2

BuildRequires:	pkgconfig libmatchbox-devel libapm-devel startup-notification-devel libiw-devel

%description
Matchbox is a base environment for the X Window System running on non-desktop
embedded platforms such as handhelds, set-top boxes, kiosks and anything else
for which screen space, input mechanisms or system resources are limited.

This package contains the panel from Matchbox.

%prep
%setup -q

%build
%configure2_5x --enable-nls --enable-dnotify --enable-startup-notification
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS README ChangeLog
%_bindir/*
%_datadir/pixmaps/*
%_datadir/applications/*



%changelog
* Fri Dec 10 2010 Oden Eriksson <oeriksson@mandriva.com> 0.9.3-5mdv2011.0
+ Revision: 620299
- the mass rebuild of 2010.0 packages

* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 0.9.3-4mdv2010.0
+ Revision: 429962
- rebuild

* Mon Jul 28 2008 Thierry Vignaud <tv@mandriva.org> 0.9.3-3mdv2009.0
+ Revision: 252013
- rebuild
- fix no-buildroot-tag
- kill re-definition of %%buildroot on Pixel's request

* Mon Nov 05 2007 Funda Wang <fwang@mandriva.org> 0.9.3-1mdv2008.1
+ Revision: 106046
- New version 0.9.3
- import matchbox-panel


* Fri Nov 25 2005 Austin Acton <austin@mandriva.org> 0.9.2-3mdk
- Rebuild

* Fri Jul 29 2005 Olivier Blin <oblin@mandriva.com> 0.9.2-2mdk
- rebuild for new libiw

* Thu May 12 2005 Austin Acton <austin@mandriva.org> 0.9.2-1mdk
- 0.9.2

* Mon Jan 24 2005 Austin Acton <austin@mandrake.org> 0.9.1-1mdk
- 0.9.1

* Mon Jan 10 2005 Austin Acton <austin@mandrake.org> 0.9-1mdk
- 0.9

* Mon Aug 30 2004 Austin Acton <austin@mandrake.org> 0.8.3-1mdk
- 0.8.3

* Tue Jul 27 2004 Austin Acton <austin@mandrake.org> 0.8.2-1mdk
- 0.8.2

* Mon Jul 20 2004 Austin Acton <austin@mandrake.org> 0.8.1-1mdk
- 0.8.1

